Can't activate Wordpress Rebranding Login Image

I have installed and reinstalled the latest version of Rebranding WordPress Multisite, but the Login Image plugin keeps telling me that I only have version 1.0.4 and need to upgrade. In addition, I am unable to activate the plug in, I get this fatal error when I try:

Parse error: syntax error, unexpected $end in /home/sisterh0/public_html/wp-content/plugins/login-image/login-image.php on line 236

I have tried deactivating my other plugins and trying to activate, but that does not work.

Site is http://sisterhoodofsupport.com
Wordpress version 3.0.4
Buddypress theme Business Portfolio Child